Jump to content

Archived

This topic is now archived and is closed to further replies.

Bert Pieke

FLight1 GTN V5 released

Recommended Posts

Quote:

 

"GTN V5 PC Trainer support:

Geo-referenced charts: if an approach is loaded and the chart option is selected, its chart is automatically loaded and displayed behind the map. Also, the geo-referenced airplane is displayed on the chart page.

Updated databases: full worldwide terrain, no need to buy the DVD anymore, updated navigation database: 1405, SafeTaxi, basemap, charts

WAAS approaches outside of USA, depending on availability. There are some in Europe, We suggest checking the official European EGNOS website for compatible airports, there are a few compared to the US

ADS-B traffic with directional target information, this replaces the old TIS and provides a different angle in traffic awareness and avoidance

Utilities/scheduler: ability to schedule custom messages

Ability to change fuel units to metric

The GTN will now uses all CPU cores, this provides a smoother overall experience with multiple units.
The CPU Core option is not available anymore.

P3D 2.5 hotfix 3 support."

 

I have been test flying this release for several weeks in FSX and it is great  :P


Bert

Share this post


Link to post

Thanks also, just downloading:)


Regards John (Bird)

 

4.6GHz OC, Windows 10 Creator, 16GB RAM, 780 Ti SC 3GB, SSDs Thrust master HOTAS Warthog, Virtual-Fly TQ3, CH Pro Rudder Pedals, 40 inch 4K Philips screen, CV1 Touch, AFS2, P3D4

Share this post


Link to post

Bert, thanks.  query, the normal F1 page shows version 1.8, but the F1 technology page doesn't mention being new version. trust it still works.   Also, the instructions say uninstall Trainer Lite 2 but it won't uninstall, gives error 1316 the specified account already exists . Of course the 2 version I have installed was to update the 750  which went on top of the one I installed to update the old 530 reality XP.  Any ideas, or maybe just install the V5 and ignore the V2 lite - or bang my head against the wall? Any help much appreciated . .

 

 

Edit - strike that  the Aviation Tech one for P3D worked fine.  Also, the problem with the garmin Lite - if anyone else gets -  was because I'd followed the update to get v5 data into v2  from elsewhere here.  Running the version 2 lite installer again and ticking remove did the trick and I already had the 1.6 gb of V5 downloaded ready!

 

Mike

Share this post


Link to post

Thanks Bert...been looking forward to this!!


Sam

Prepar3D V5.0/8086K@5.0/EVGA 1080TI SC Black/850W PSU/Windows 10/40" 4K Samsung Monitor@3840x2160/ASP4/ASCA/ORBX/ChasePlane/General Aviation/Vertx DA-62/

Share this post


Link to post

Thanks for the heads up Bert, been waiting for this


Steve McNitt

Share this post


Link to post

Bert, thanks.  query, the normal F1 page shows version 1.8, but the F1 technology page doesn't mention being new version. trust it still works.   Also, the instructions say uninstall Trainer Lite 2 but it won't uninstall, gives error 1316 the specified account already exists . Of course the 2 version I have installed was to update the 750  which went on top of the one I installed to update the old 530 reality XP.  Any ideas, or maybe just install the V5 and ignore the V2 lite - or bang my head against the wall? Any help much appreciated . .

 

Mike

 

This is what the Flight1 support forum is for.

 

If you install the Garmin Trainer Lite, current version (5), and it works all by itself, you are good to go, I would say.   The GNS530 Trainer is a totally different program and plays no part in this.

 


Bert

Share this post


Link to post

Bert, thanks.  query, the normal F1 page shows version 1.8, but the F1 technology page doesn't mention being new version. trust it still works.   Also, the instructions say uninstall Trainer Lite 2 but it won't uninstall, gives error 1316 the specified account already exists . Of course the 2 version I have installed was to update the 750  which went on top of the one I installed to update the old 530 reality XP.  Any ideas, or maybe just install the V5 and ignore the V2 lite - or bang my head against the wall? Any help much appreciated . .

 

 

Edit - strike that  the Aviation Tech one for P3D worked fine.  Also, the problem with the garmin Lite - if anyone else gets -  was because I'd followed the update to get v5 data into v2  from elsewhere here.  Running the version 2 lite installer again and ticking remove did the trick and I already had the 1.6 gb of V5 downloaded ready!

 

Mike

 

You can't go to the windows control panel and uninstall from there?

 

p.s.  THANKS F1 sweet

 

dukegtn.jpg
 
182gtn.jpg
 
md5302gtn.jpg
 
p32rgtn.jpg

|Ryan Butterworth|

| i7 4790K@4.4GHz | 32GB RAM | EVGA GTX 1080Ti | ASUS Z97-Pro | 1TB 860 Evo | 500GB 840 Evo Win10 Pro | 1TB Samsung 7200rpm | Seasonic X750W |

 

 

Share this post


Link to post

Sorry but I'm abit confused. I was planning on purchasing Flight1's GTN 650/750 for P3D. Has there just been an update to these gauges or is this for the trainer only?


Aaron Vinci

----------------

Intel i7 3770k @ 4.5Ghz / Windows 10 Professional 64 bit / 32GB DDR3 1600MHz RAM / EVGA NVIDIA GTX 1080 FTW 8GB RAM / 128MB SSD (OS Drive) / 2x2TB HDD / 750watt PSU

Share this post


Link to post

Sorry but I'm abit confused. I was planning on purchasing Flight1's GTN 650/750 for P3D. Has there just been an update to these gauges or is this for the trainer only?

 

It is an update to the gauges.   They now interface with the newer Garmin V5 Trainer.


Bert

Share this post


Link to post

crossed posts again.

 

Bert, thanks yes aware of the the forum - just you seem more up to date.  i know the 530 nothing to do with it, merely meant I'd installed v2 lite to update the 530 before the 750 was available so already had. Then downloaded the v5 to update the v2 data before this update was available.  in the event was editing my post to correct all this while you were correcting me - ho,ho!   :lol:

 

Ryan, no, the control panel remove didn't work and gave the 1316 error because of the v5 data hack I did to the v2 lite to get the worldwide terrain/WAAS for before this latest 1.8 update was known about.  if everyone follows   :mad:

 

And on the way down he met the barrel of bricks going up!

Share this post


Link to post

That shouldn't be the issue.  I used v5 data in v2 for a long time...  Can you reinstall v2 then uninstall it?


|Ryan Butterworth|

| i7 4790K@4.4GHz | 32GB RAM | EVGA GTX 1080Ti | ASUS Z97-Pro | 1TB 860 Evo | 500GB 840 Evo Win10 Pro | 1TB Samsung 7200rpm | Seasonic X750W |

 

 

Share this post


Link to post

that's what I ended up trying  for - a reinstall - but as it gave option of install, repair or remove, I therefore tried the remove and it worked.  As 1316 is a registry type error I assumed was because of the data hack direct into the v2.  was only a problem when i wanted to remove v2.  v5 data had been working fine.  either way it is now all OK and 1.6 gb of un-needed v2 is gone

Share this post


Link to post
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    18%
    $4,640.00 of $25,000.00 Donate Now
×
×
  • Create New...